I believe this is third party source that you are trying to build, not
using Ubuntu package build procedures, with a non-default compiler.

This is out of scope to provide support for.

Why are you using clang, instead of gcc, btw? I believe you will have
more success if you use the default Ubuntu gcc compiler.

** Changed in: linux (Ubuntu)
       Status: New => Invalid

** Changed in: ubuntu-z-systems
       Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1750388

Title:
  17.10 - BPF test tool build with errors

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-z-systems/+bug/1750388/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to